@charset "utf-8";
/**
 * @animation-name: 公共元素样式 public style
 */

/*全局元素*/
.total-width{
	width:100%;
	float: left;
}

.main-center{
	width:1200px;
	margin:0 auto;
}

.container{
	width:1200px;
	float: left;
}

.container-padding{
	width: 1160px;
	padding:10px 20px 10px 20px;
	float: left;
}

.flot-left{
	float: left;
}

.flot-right{
	float: right;
}

.bor-efefef{
	border:1px solid #efefef;
}

.bor-tit-bottom{
	border-bottom:3px solid #ab2123;
}

.margin-top-ten{
	margin-top: 10px;
}

.margin-bottom-ten{
	margin-bottom: 10px;
}

.marg-top-bottom-ten{
	margin-top: 10px;
	margin-bottom: 10px;
}

.margin-botton-foreten{
	margin-bottom: 40px;
}

.bor-shadow-all{
	border: 0 solid #dddddd;
	filter:progid:Dborder:#efefef 1px solid;XImageTransform.Microsoft.Shadow(color=#dddddd,direction=120,strength=4);
	/*ie*/
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
	/*firefox*/
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
	/*safari或chrome*/
	box-shadow:0 0 2px rgba(0, 0, 0, 0.1);
	/*opera或ie9*/
	clear: both;
}

/*top*/

.top{
	width:100%;
	height:28px;
	line-height: 28px;
	float: left;
	font-size: 12px;
	background:url(../images/topbg.png) repeat-x;
}

.top a{
	color: #000;
}

.top a:hover{
	color: #e4080a;
}

.top .top-left{
	width:300px;
}

.top ul li{
	display: inline-block;
	margin-right: 10px;
}

.top ul li:nth-of-type(3){
	margin-right: 0;
}

/*header*/
.index header{
	margin-top:40px;
}

.index header img:nth-of-type(1){
	width: 392px;
	height: 65px;
	padding:5px 10px 5px 5px;
}

.index header img:nth-of-type(2){
	width:760px;
	height: 65px;
	padding:5px;
}

.index header .headbg{
	width:760px;
	height:65px;
	padding:5px;
	background-position:center;
	background:url(../images/head_bg.png) no-repeat center;
}

/*nav*/
nav{
	background-color: #ab2123;
	border: 0;
	margin-top:25px;
}

.index nav ul li{
	width:7.5%;
	height: 40px;
	line-height: 38px;
	float: left;
	display: inline-block;
	text-align: center;
	margin-right: 4%;
	position: relative;
	transition: all 0.2s ease-out 0s;
}

.index nav ul li:last-child{
	margin-right: 0;
}

.index nav ul li a{
	color: #fff;
	font-size: 17px;
	float: left;
	width: 100%;
	/*text-shadow: #ab2123 1px 0 0, #000 0 1px 0, #000 -1px 0 0, #000 0 -1px 0*/
}

.index nav ul li:hover{
	background:#be1a2e;
}

.index nav ul li:hover a{
	color: #e8e8e8;
}

/*.nav li:first-child+li a:first-child{
	pointer-events: none;
}*/

/*.index nav .nav_li:first-child+.nav_li a{
	pointer-events: none;
	cursor: pointer;
}*/

/*二级栏目*/

nav li .second-nav{
	width: 100%;
	display: none;
	position: relative;
	z-index: 999;
}
nav li .second-nav li{
	position: relative;
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: #be1a2e;
	border-top: 1px solid #ab2123;
	transition: all 0.2s ease-out 0s;
}

nav li .second-nav li a{
	font-size: 15px;
}

nav li .second-nav li:hover{
	background:#ab2123;
}

nav li .second-nav li:hover a{
	color: #fff;
}

nav li .second-nav li .third-nav{
	/*position: absolute;*/
	width: 100%;
	height: 200px;
	display: none;
	margin-left: 100%;
	margin-top: -40px;
}

nav .nav .language-nav a{
	color: #f76904;
}

nav .nav .language-nav:hover{
	background: #ab2123;
	color: #f76904;
}

.nav li:nth-of-type(7) .second-nav a
{
	font-size:13px!important;
}

/*隔离线*/

.isolation-line{
	background:url(../images/isolation_linebg.png) repeat-x;
	height: 5px;
	margin-top:20px;
	margin-bottom: 20px;
}

/*footer*/

footer{
	background: #be1a2e;
	height: 132px;
	float: left;
	border-bottom: 10px solid #dabb85;
}

.footer-left{
	width: 850px;
	height: 132px;
	float: left;
}

.footer-left ul{
	margin-top: 30px;
}

.footer-left ul,.footer-left ul li{
	height: 15px;
	line-height: 14px;
}

.footer-left ul li{
	display: inline-block;
	border-right: 1px solid #fff;
	overflow: hidden;
}

.footer-left ul li a{
	padding:0 15px 0 15px;
	font-size: 14px;
	color: #fff;
}

.footer-left ul li a:hover{
	color: #efefef;
}

.footer-left ul li:last-child{
	border-right: 0;
}

.footer-left p{
	height: 20px;
	font-size: 13.5px;
	color: #efefef;
	margin-left: 15px;
	overflow: hidden;
	margin-top: 25px;
}

.footer-left p a{
	color: #fff;
}

.footer-left p a:hover{
	color: #efefef;
}


.footer-right{
	float: left;
}

.footer-right img{
	width: 313px;
	height: 57px;
	float: left;
	margin-top: 30px;
}

/*当前位置*/

.list-article-main{
	background: #f6f7f9;
}

.position{
	height: 50px;
	background: #fff;
	position: relative;
}

.list-article-main p,.list-article-main hr{
	margin: 0;
}

.list-article-main p{
	font-size: 22px;
	color: #ab2123;
	float: left;
}

.list-article-main hr{
	border: 0;
	height: 1px;
	width: 1160px;
	float: left;
	background: #efefef;
	position: absolute;
	bottom: 20px;
}

/*翻页*/

.pageturn ul{
	margin: 0 auto;
}






























